.record {
    color: $white;
    margin-bottom: rem(41);
    background-position: 8% 50%;
    background-repeat: no-repeat;
    background-size: cover;

    &__body {
        min-height: rem(362);
        display: flex;
        flex-direction: column;
    }

    &__main {
        margin: auto 0;
    }

    &__content {
        margin: 0 auto;
        max-width: rem(440);
    }

    &__header {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(23);
        margin-bottom: rem(27);
        text-align: center;
    }

    &__item {
        margin-bottom: rem(12);
    }

    &__button {
        margin-top: rem(36);
    }

    @include media-breakpoint-up(md) {
        background-position: 50% 50%;

        &__body {
            height: rem(380);
        }

        &__header {
            font-size: rem(30);
            line-height: rem(40);
            margin-bottom: rem(38);
        }
    }

    @include media-breakpoint-up(lg) {
        margin-bottom: rem(100);

        &__content {
            width: 100%;
            max-width: rem(1000);
        }

        &__form {
            display: grid;
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr 1fr;
        }

        &__item {
            margin-bottom: 0;
        }

        &__button {
            margin-top: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__form {
            grid-column-gap: rem(50);
        }
    }
}
